0 Replies Latest reply on Sep 4, 2015 12:48 PM by rajender choudhary

    wildfly 8.2 + hibernate version < 3.5

    rajender choudhary Newbie

      Hi All,

       

      please do let me know how to deploy a war file which has hibernate < 3.5 version bundled in application war.

       

      regards,

      rajender